body {
    width: 980px;
    margin: 0 auto;
    font-family: sans-serif;
    font-size:12px;
}

header {
    background-color:#EEEEEE;
    border-bottom: 2px solid #DADADA;
    float: left;
    width: 100%;
}

header h2, header h3 {
    text-align:center;
}

.content {
    padding: 15px;
    width: 735px;
    float: right;
    border-bottom: 2px solid #DADADA;
    border-right: 2px solid #DADADA;
    border-left: 2px solid #DADADA;
    min-height:590px;
}

.content h2 {
    margin-top:0px;
    float: left;
    width: 100%;
}

.content p {
    margin-top:0px;
}

.content a, #login a {
	color: #00AEEF;
    text-decoration: none;
}

#sidebar {
    width: 210px;
    float: left;
    background-color:#EEEEEE;
}

#sidebar .widget {
    float: left;
    /*min-height: 150px;*/
    padding: 10px;
    border-bottom: 2px solid #DADADA;
    width: 92%;
}

#sidebar .widget h2 {
	margin-top:0px;
}

#sidebar .widget ul {
    float: left;
    width: 100%;
	margin:0px;
	padding:0px;
}

#sidebar .widget ul li {
	list-style: none;
}

#sidebar .widget ul li a {
	background-color: #DADADA;
	color: #555555;
    float: left;
    padding: 5px;
    text-align: center;
	text-decoration: none;
    width: 95%;
}

footer {
    float:left;
    width:100%;
    margin-top:20px;
    padding-bottom: 10px;
    background-color: #EEEEEE;
}

footer .copyright {
    float: left;
    text-align: center;
    width: 100%;
    margin-top: 15px;
}

footer a {
    color:#515151;
    text-decoration: none;
}

footer a:hover {
    color:#181818;
    text-decoration: none;
}

label {
    float: left;
    margin-bottom: 5px;
    margin-top: 10px;
    width: 100%;
}

input {
    width: 370px;
    float: left;
}

select {
    width: 190px;
    float: left;
}

textarea {
    width: 370px;
    float: left;
}

.buttons {
    width: 100%;
    float: left;
    margin-bottom: 15px;
    margin-top: 15px;
}

.buttons input {
    width: 100px;
    float: left;
    text-align: center;
}

.info, .success, .ojo, .error, .validation, .correcto {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    font-family:Arial, Helvetica, sans-serif; 
    font-size:13px;
    text-align:left;
    width:91%;
    float: left;

}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/info.jpg');
}
.success, .correcto {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/correcto.JPG');
}
.ojo {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/ojo.jpg');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/error.jpg');
}

/*************** LOGIN ********************/
body#login {
    width: 375px;
    margin-top: 60px;
}

#open_recovery_password {
    margin-left: 10px;
}

body#login .error {
    width: 84%;
}

.welcome {
    text-align: center;
}

.logout {
    margin-top: 10px;
}

#recovery_password {
    float: left;
    width: 100%;
    display: none;
}

/*************** TASK ********************/

#new_task, #new_user, #new_priority, #new_state, #new_profile {
    float: left;
    width: 100%;
    display: none;
}

.edit_user, .edit_priority, .edit_profile {
    display: none;
}

#states {
    float: left;
    margin: 0;
    padding: 0;
    width: auto;
}

#states .task_state {
    float:left;
    width: 160px;
    padding: 10px;
    border: 1px solid #dadada;
    list-style: none;
}

#states .title_state {
    background-color: #DADADA;
    float: left;
    padding: 5px;
    text-align: center;
    width: 95%;
}

#states .tasks {
    float: left;
    width: 100%;
}

#states .task {
    background-color: #A1D6A1;
    border-radius: 5px;
    float: left;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 5px;
    width: 95%;
}

.task_time, .messages {
    width: 100%;
    float: left;
    margin-top: 10px;
}

.task_time h3 {
    margin-bottom: 0px;
}

#task_time {
    width: 100%;
    float: left;
    margin-top: 10px;
    display: none;
}

.task_time #date_task {
    width: 100px;
    margin-left: 10px;
}

.task_time #time {
    width: 60px;
    margin-left: 10px;
}

.task_time ul {
    float: left;
    margin: 0 0 10px;
    padding: 5px 0;
    width: 100%;
}

.task_time ul li {
    float:left;
    width: 100%;
    list-style: none;
    border-bottom: 1px solid;
}

.task_time ul li .description {
    float:left;
    width: 53%;
    list-style: none;
}

.task_time ul li .date_start {
    float:left;
    width: 21%;
    list-style: none;
}

.task_time ul li .date_end {
    float:left;
    width: 21%;
    list-style: none;
}

.task_time ul li .hours {
    float:left;
    width: 5%
    list-style: none;
}

.task_time_error, .messages_error {
    display:none;
}

#saveTaskTime {
    width: 40px;
    margin-left: 10px;
}

.task_time table {
    margin-top: 10px;
}

.task_time thead tr th {
    text-align: left;
    border-bottom: 1px solid #dadada;
}

.messages ul {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
}

.messages ul li {
    width: 97%;
    float: left;
    list-style: none;
    border: 1px solid #dadada;
    padding: 10px;
    margin-bottom: 10px;
}

.messages ul li .header_message {
    width: 97%;
    float: left;
    background-color: #dadada;
    padding: 10px;
}

.messages ul li .sender_message {
    width: 50%;
    float: left;
}

.messages ul li .date_add_message {
    width: 50%;
    float: right;
    text-align: right;
}

.messages ul li .title_message {
    width: 100%;
    float: left;
    font-weight: bold;
    margin-top: 5px;
}

.messages ul li .description_message {
    width: 100%;
    float: left;
    margin-top: 5px;
}

#form_message {
    display:none;
    float: left;
    width: 100%;
}

.permissions {
    width: 100%;
    float:left;
}

.permissions label {
    float:left;
    font-weight: bold;
    width: 180px;
}

label.t {
    clear: none;
    float: none;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0 5px;
    text-shadow: none;
}

.margin-form {
    color: #7F7F7F;
    font-size: 0.85em;
    padding: 0 0 1em 183px;
}

.permissions input {
    float:left;
    width: 30px;
}

#searchTaskTime {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

#searchTaskTime select {
    float: left;
    margin-right: 5px;
}

#searchTaskTime input#date_start, #searchTaskTime input#date_end {
    float: left;
    width: 190px;
    margin-right: 5px;
}

#searchTaskTime input#search {
    float: left;
    width: 60px;
}

.total {
    float: right;
    font-size: 18px;
    font-weight: bold;
    padding-right: 17px;
    padding-top: 5px;
    text-align: right;
    width: 100%;
}

.download {
	background-color: #91BD09;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-family: helvetica,arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 16px 6px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    width: 80%;
}


/*RESPONSIVE FRONT OFFICE*/

@media only screen and (min-width:600px) and (max-width:980px) {
    body {
        width:100%;
    }
    
    #sidebar {
        width: 26%;
    }
    
    
    #sidebar .widget {
        width: 90%;
    }
       
    #sidebar .widget ul li a {
        width: 98%;
    }

    .content {
        width: 68%;
    }
    
    input, textarea, select {
        width: 98%;
    }
    
    #states .task_state {
        width: 43%;
    }

    footer {
        margin-bottom: 10px;
    }
}

@media only screen and (min-width:480px) and (max-width:600px) {
    body {
        width:100%;
    }
    
    #sidebar {
        width: 100%;
    }
    
    
    #sidebar .widget {
        width: 93%;
    }

    .content {
        width: 90%;
    }
    
    input, textarea {
        width: 98%;
    }
    
    #states .task_state {
        width: 44%;
    }

    footer {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width:480px) {
    body {
        width:100%;
    }
    
    body#login {
        margin-top: 0;
        width: 90%;
    }
    
    #sidebar {
        width: 100%;
    }
    
    #sidebar .widget {
        width: 93%;
    }

    .content {
        width: 90%;
    }

    input, textarea {
        width: 98%;
    }
    
    #states .task_state {
        margin-bottom: 10px;
        width: 93%;
    }
    
    .nomobile {
        display: none;
    }

    footer {
        margin-bottom: 10px;
    }
}